Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

AIP Core release

Supported

8.3.x(tick)
8.2.x(tick)

SAP system compatibility

CAST SAP Extractor version

Required SAP components

≥ 8.3.2
  • SAP module Basis 7.4 (minimum)
  • SAP Solution Manager 7.2
8.3.0 - 8.3.1
  • SAP module Basis 7.02 SP13 (minimum)
  • SAP Solution Manager 7.2
8.0.x - 8.2.xSAP module Basis 7.02 SP13 (minimum)


Info

Note that:

  • when the SAP environment is fully hosted in the cloud (i.e. using the SAP Business Technology Platform (BTP), the CAST SAP Extractor cannot connect and extract the required data.
  • if a hybrid environment is in place (cloud/on premises) and SAP Logon is in use, the CAST SAP Extractor is supported.

Documentation

Children Display
pageCAST SAP Extractor NG - Documentation - 8.4.x
Children Display
pageCAST SAP Extractor NG - Documentation - 8.3.x - 8.2.x - 8.0.x

...